﻿/* Reference template - Start Bootstrap - Creative v5.0.2 (https://startbootstrap.com/template-overviews/creative) */
/* General HTML */
body,
html {
  width: 100%;
  height: 100%;
}
body {
  font-family: 'Titillium Web', sans-serif;
  /*"Open Sans", sans-serif;*/
  -webkit-font-smoothing: antialiased;
  /*font-family: Merriweather,'Helvetica Neue',Arial,sans-serif*/
}
hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #f05f40;
}
hr.light {
  border-color: #fff;
}
a {
  color: #f05f40;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
a:hover {
  color: #f05f40;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  /*font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif*/
}
section {
  padding: 8rem 0;
}
.section-heading {
  margin-top: 0;
}
/* Selection */
::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}
::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}
img::-moz-selection {
  color: #fff;
  background: 0 0;
}
img::selection {
  color: #fff;
  background: 0 0;
}
img::-moz-selection {
  color: #fff;
  background: 0 0;
}
/* Scroll Reveal */
html.sr .sr-load-hidden {
  /* prevent initial visibility of SR elements, before SR scipts kick in */
  visibility: hidden;
}
/* Overwrite Bootstrap */
.bg-primary {
  background-color: #f05f40 !important;
}
.bg-dark {
  background-color: #212529 !important;
}
.text-primary {
  color: #f05f40 !important;
}
.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
.text-grey {
  /* add new color */
  color: grey;
}
.text-lightgrey {
  /* add new color */
  color: lightgrey;
}
.btn i {
  /* an icon inside a button */
  padding-right: 20px;
}
.btn-xl {
  padding: 1rem 2rem;
}
.btn-heavy {
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 300px;
  /*font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif*/
}
/* Modal dialog */
.modal-body {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}
.modal-body-subtitle {
  padding-top: 0 !important;
  font-weight: 700 !important;
}
.standard-input {
  margin-bottom: 2rem;
}
.standard-input .input-group-prepend {
  width: 25% !important;
}
.standard-input .input-group-prepend .input-group-text {
  display: block !important;
  width: 100% !important;
  text-align: right !important;
}
/* new button for marketing */
.btn-market {
  color: #fff !important;
  background-color: #f05f40;
  border-color: #f05f40;
}
.btn-market:active,
.btn-market:focus,
.btn-market:hover {
  color: #fff;
  background-color: #ee4b28 !important;
}
.btn-market:active,
.btn-market:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
  box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}
/* Main navigation bar on product and marketing pages */
#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #fff;
  /*font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;*/
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#mainNav .navbar-brand {
  font-weight: 700;
  font-size: 1.5em;
  /*text-transform: uppercase;*/
  color: #f05f40;
  /*font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif*/
}
#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
  color: #f05f40;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: 0.9rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #212529;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover {
  color: #f05f40;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #f05f40 !important;
  background-color: transparent;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}
@media (min-width: 992px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-brand:focus,
  #mainNav .navbar-brand:hover {
    color: #fff;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem 1rem;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover {
    color: #fff;
  }
  #mainNav .navbar-servicename {
    display: none !important;
  }
  #mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #fff;
  }
  #mainNav.navbar-shrink .navbar-servicename {
    display: inline-block !important;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #f05f40;
  }
  #mainNav.navbar-shrink .navbar-brand:focus,
  #mainNav.navbar-shrink .navbar-brand:hover {
    color: #f05f40;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #212529;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover {
    color: #f05f40;
  }
}
.frontpage .section-icon {
  font-size: 10em;
  color: darkgray;
}
/* Portal navigation */
#portal-nav {
  background-color: #396993;
}
#portal-nav .dropdown-menu {
  border-width: 2px;
}
#portal-nav .dropdown-divider {
  border-width: 2px;
}
#portal-nav .dropdown-menu i {
  color: steelblue;
  margin-right: 1rem !important;
}
#portal-nav a.dropdown-item:hover {
  background-color: steelblue;
  color: white;
}
#portal-nav a.dropdown-item:hover i {
  color: white;
}
#portal-nav .navbar-nav .nav-item {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
  padding-right: 0.25rem !important;
  padding-left: 0.25rem !important;
}
#portal-nav .navbar-nav .nav-item.padded {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}
#portal-nav .navbar-nav .nav-item.active {
  background-color: #4783b8;
}
#portal-nav .navbar-nav .nav-item.active:hover {
  background-color: #5a90bf;
}
/* First screen of website main page */
header.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 56px);
  background-position: center center;
  background-size: cover;
}
header.masthead hr {
  margin-top: 30px;
  margin-bottom: 30px;
}
header.masthead h1 {
  font-size: 1.5rem /* original 2rem */;
}
header.masthead p {
  font-weight: 300;
}
@media (min-width: 768px) {
  header.masthead p {
    font-size: 1.15rem;
  }
}
@media (min-width: 992px) {
  header.masthead {
    height: 100vh;
    min-height: 650px;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead h1 {
    font-size: 2rem /* original 3rem */;
  }
}
@media (min-width: 1200px) {
  header.masthead h1 {
    font-size: 3rem /* original 4rem*/;
  }
}
/* Service box */
.service-box {
  max-width: 400px;
}
/* Thumbnail box (snapshots on marketing pages) */
.thumbnail-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
  border: 1px solid lightgrey;
}
.thumbnail-box .thumbnail-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(70, 130, 180, 0.7);
  /*rgba(240,95,64,.8);*/
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.thumbnail-box .thumbnail-box-caption .thumbnail-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}
.thumbnail-box .thumbnail-box-caption .thumbnail-box-caption-content .thumbnail-category,
.thumbnail-box .thumbnail-box-caption .thumbnail-box-caption-content .thumbnail-name {
  padding: 0 15px;
}
.thumbnail-box .thumbnail-box-caption .thumbnail-box-caption-content .thumbnail-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
.thumbnail-box .thumbnail-box-caption .thumbnail-box-caption-content .thumbnail-name {
  font-size: 18px;
}
.thumbnail-box:hover .thumbnail-box-caption {
  opacity: 1;
}
.thumbnail-box:focus {
  outline: 0;
}
@media (min-width: 768px) {
  .thumbnail-box .thumbnail-box-caption .thumbnail-box-caption-content .thumbnail-category {
    font-size: 16px;
  }
  .thumbnail-box .thumbnail-box-caption .thumbnail-box-caption-content .thumbnail-name {
    font-size: 22px;
  }
}
/* Different ways to fill the container with image */
.bg-image-fill {
  overflow: hidden;
  background-size: cover;
  background-position: center;
}
.bg-image-topleft {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
}
.bg-image-center {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
/* Resizable layout with two panels taking full space of a parent container. Used at Docs and IPAM Trees */
.resizable-container {
  width: 100% !important;
  position: relative !important;
  height: 100% !important;
}
.resizable-left {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 50%;
  /* default layout until the script kicks in */
  height: inherit;
}
.resizable-left-scroll {
  height: 100% !important;
  overflow-y: scroll;
}
.resizable-right {
  position: absolute !important;
  top: 0;
  left: calc(50% + 5px);
  /* default layout until the script kicks in. Extra 5px is ui-resizable-handle */
  right: 0;
  height: inherit;
  overflow-y: scroll;
}
.resizable-container .ui-resizable-handle {
  width: 5px;
}
.resizable-container .ui-resizable-handle:hover {
  background-color: grey;
}
/* Breadcrumb - overwrite defaults */
.breadcrumb-section {
  background-color: grey;
}
.breadcrumb {
  background-color: grey !important;
}
.breadcrumb-item.active {
  color: #ccc !important;
}
.breadcrumb-item a {
  color: white !important;
}
.breadcrumb-item + .breadcrumb-item::before {
  color: white !important;
}
/* Cards - overwrite defaults */
.card-header {
  font-weight: 700 !important;
  font-size: 1.1em;
  background-color: rgba(0, 0, 0, 0.06) !important;
  font-variant: small-caps;
}
/* Standard checkbox group. Bootstrap cannot handle long or multi-line text next to a checkbox */
.checkbox-group {
  display: flex;
  border: 1px solid #dee2e6 !important;
  border-radius: 0.25rem !important;
}
.checkbox-group > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}
.checkbox-group > div:first-child {
  border-right: 1px solid #dee2e6 !important;
  background: #e9ecef;
}
.checkbox-group > div:last-child {
  flex-grow: 100;
}
/* Account pages. Class .account is assigned on _LayoutAccount page */
.account h1 {
  /* give it same styling as .my-5 */
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}
/* Icon colors used throughout portal */
.icon-color-primary {
  color: #4682b4;
}
.icon-color-success {
  color: #00c060;
}
.icon-color-danger {
  color: red;
}
.icon-color-brown {
  color: sandybrown;
}
/* An overlay for the DOM element that is being refreshed */
.anchor-overlay-shadow {
  position: absolute !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.anchor-overlay-message {
  background-color: #fff !important;
  /* syntax: box-shadow: [horizontal offset] [vertical offset] [blur radius] [optional spread radius] [color]; - https://css-tricks.com/almanac/properties/b/box-shadow/ */
  box-shadow: 0 25px 20px -20px rgba(0, 0, 0, 0.15), 0 0 15px rgba(0, 0, 0, 0.06);
  position: absolute !important;
  border: 1px solid #dee2e6 !important;
  padding-right: 3rem !important;
  padding-left: 3rem !important;
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  text-align: center !important;
  left: 50%;
  /* while horizontal position is fixed, vertical is controlled dynamically */
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* Icons that trigger actions */
.action-icon {
  font-size: 20px;
  margin-right: 0.1rem;
  margin-left: 0.1rem;
  background-color: white;
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
  border: 1px solid #dee2e6 !important;
  border-radius: 0.25rem !important;
}
.action-icon:hover {
  background-color: #f3f3f3 !important;
}
.action-icon-group {
  display: inline-block !important;
  border-radius: 0.25rem !important;
  border: 1px solid #dee2e6 !important;
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  margin-right: 1rem !important;
  background-color: #fafbfc;
}
/* Custom cursors on elements */
.cursor-pointer {
  cursor: pointer;
}
.cursor-help {
  cursor: help;
}
/* Stats figures */
.stats-figure {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
  border-radius: 0.25rem !important;
  font-size: 1.3rem;
}
.stats-figure-small {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
  border-radius: 0.25rem !important;
}
/* Url's */
a.stats-figure,
a.stats-figure-small {
  color: yellow;
  background-color: #007bff !important;
  background-color: #f05f40 !important;
}
a.stats-figure:hover,
a.stats-figure-small:hover {
  background-color: #dc3545 !important;
}
/* Text */
span.stats-figure,
span.stats-figure-small {
  color: white;
  background-color: darkgrey;
}
span.stats-figure:hover,
span.stats-figure-small:hover {
  background-color: grey;
}
/* LIST of items */
.portallist {
  padding-top: 3rem !important;
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
  min-width: 1000px;
}
.portallist-left {
  min-width: 300px;
  /* on iPad the left side goes to thin; prevent it */
}
.portallist-right {
  padding-left: 1.5rem !important;
}
.portallist h1 {
  margin-bottom: 1.5rem !important;
}
.portallist table {
  margin-top: 0.25rem !important;
}
.portallist table thead tr {
  background-color: rgba(0, 0, 0, 0.06);
  /* match the Card header */
}
/* ENTRY view of an item */
.portal-entry-view {
  padding-top: 1rem !important;
  min-width: 1000px;
}
/* Mass action items, such as Edit/Delete elements */
.action-enabled {
  opacity: 1;
}
.action-disabled {
  opacity: 0.4;
}
/* Portal 'last actions' indicator and a list */
.portal-notification-last-message {
  position: absolute;
  top: 100%;
  right: -5px;
  background-color: #2db92d;
  color: white;
  font-size: 0.9em;
  z-index: 9998;
  white-space: nowrap;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.portal-notification-list {
  position: absolute;
  top: 100%;
  right: -5px;
  background-color: #495461;
  color: white;
  font-size: 0.9em;
  padding-right: 1rem !important;
  padding-left: 1rem !important;
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
  z-index: 9999;
  white-space: nowrap;
  display: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.portal-notification-list-content > div {
  display: block;
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  border-bottom: 1px solid #77c02f;
}
.portal-notification-list-content i {
  margin-right: 10px;
}
/* Shadow cast and "wait" message */
.cast-shadow {
  position: absolute !important;
  top: 0;
  left: 16px;
  right: 0;
  bottom: 0;
  -ms-opacity: 0;
  opacity: 0;
}
.cast-message {
  position: absolute !important;
  text-align: center !important;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: white;
  border: 2px solid lightsteelblue;
  padding: 30px 140px 30px 140px;
}
/* NEWS */
section.news-section {
  padding-top: 0 !important;
}
section.news-section:nth-of-type(even) {
  background-color: #f0f4f5;
}
h1.news-year {
  font-weight: 700 !important;
  font-size: 6rem;
  color: #D3D3D3;
}
.news-chapter {
  padding-top: 1.5rem !important;
  color: #dc3545 !important;
  font-weight: 600;
  font-size: 1.3rem;
}
.news-feature {
  font-weight: 700 !important;
}
.news-question {
  font-weight: 700 !important;
  color: #396a93;
}
.news-tab {
  margin-left: 3rem !important;
}
/* PRINTABLE */
.printable {
  width: 940px;
  margin: 0 auto;
}
@media print {
  .printable {
    width: 100%;
  }
}
/* TAGS */
.amsify-suggestags-list {
  min-width: 300px !important;
}
/* PORTAL DASBOARD */
.dashboard h3 {
  color: gray;
  font-weight: 300;
}
.dashboard .row > div {
  /* row cells*/
  padding-top: 1rem !important;
}
.dashboard .card {
  position: relative;
}
.dashboard .card .card-title {
  font-size: 2em;
  font-weight: 300;
}
.dashboard .card .card-header {
  background-color: white !important;
  text-align: right;
  font-size: 1.2em !important;
  border-bottom: none;
  position: relative;
  padding-bottom: 0 !important;
}
.dashboard .card .card-footer {
  background-color: white !important;
  text-align: right;
  border-top: none;
  padding-top: 0;
}
.dashboard .card .card-icon {
  border-radius: 3px;
  padding: 15px;
  position: absolute;
  margin-top: -2rem;
  margin-right: 15px;
}
.dashboard .card .card-icon.orange {
  /* Taken from https://demos.creative-tim.com/material-dashboard-pro/examples/dashboard.html */
  background: linear-gradient(60deg, #ffa726, #fb8c00);
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(255, 152, 0, 0.4);
}
.dashboard .card .card-icon.red {
  background: linear-gradient(60deg, #ec407a, #d81b60);
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(233, 30, 99, 0.4);
}
.dashboard .card .card-icon.green {
  background: linear-gradient(60deg, #66bb6a, #43a047);
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(76, 175, 80, 0.4);
}
.dashboard .card .card-icon.blue {
  background: linear-gradient(60deg, #26c6da, #00acc1);
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(0, 188, 212, 0.4);
}
.dashboard .card .card-icon i {
  font-size: 36px;
  line-height: 56px;
  width: 56px;
  height: 56px;
  text-align: center;
  color: white;
}
.dashboard .card .card-footer div {
  border-top: 1px solid lightgray;
  padding-top: 0.5rem;
}
/* COMPLIANCE*/
.compliance-yes {
  background-color: #e6fee6;
  /* shade of PaleGreen */
}
.compliance-yes i {
  color: lightgreen;
}
.compliance-no {
  background-color: #ffece6;
  /* shade of Coral */
}
.compliance-no {
  color: red;
}
/* Dots font for hiding non-password input fields. Source: https://github.com/kylewelsby/dotsfont. Edge is not supported: https://developer.mozilla.org/en-US/docs/Web/CSS/:placeholder-shown */
@font-face {
  font-family: 'dotsfont';
  src: url('/Content/css/dotsfont/dotsfont.eot');
  src: url('/Content/css/dotsfont/dotsfont.eot?#iefix') format('embedded-opentype'), url('/Content/css/dotsfont/dotsfont.woff') format('woff'), url('/Content/css/dotsfont/dotsfont.ttf') format('truetype'), url('/Content/css/dotsfont/dotsfont.svg#dotsfontregular') format('svg');
}
input.dotsfont:not(:placeholder-shown) {
  font-family: 'dotsfont';
}
/* ELSE */
@media screen and (max-width: 1920px) {
  .hide-when-less-than-1920 {
    display: none !important;
  }
}
@media screen and (min-width: 1920px) {
  .hide-when-more-than-1920 {
    display: none !important;
  }
}
.nowrap {
  white-space: nowrap;
}
.table-cell-minwidth {
  /* shrink to content */
  width: 0.1%;
  white-space: nowrap;
}
.margin-above {
  /* standard spacing between blocks of information */
  margin-top: 3rem !important;
}
.bg-little-darker {
  /* slightly darker than white */
  background-color: #f0f4f5;
}
.box-shadow {
  /* syntax: box-shadow: [horizontal offset] [vertical offset] [blur radius] [optional spread radius] [color]; - https://css-tricks.com/almanac/properties/b/box-shadow/ */
  box-shadow: 0 25px 20px -20px rgba(0, 0, 0, 0.15), 0 0 15px rgba(0, 0, 0, 0.06);
}
.hide-if-empty:empty {
  /* Hide element if it has no content */
  display: none;
}
.required-field {
  /* required form field */
  border-left: 4px solid red;
}
i.modal-launcher,
i.modal-group-launcher {
  /* icons that launch modals */
  cursor: pointer;
}
table.table {
  /* by default bootstrap tables have no bottom border */
  border-bottom: 1px solid #dee2e6 !important;
}
.chart-title {
  /* title text above the chart */
  font-weight: 700 !important;
  font-variant: small-caps;
  font-size: 1.2em;
}
.errorlist {
  /* error list on import into IPAM pages */
  border-radius: 0.25rem !important;
  border: 1px solid #dee2e6 !important;
  padding: 1rem !important;
  height: 10em;
  overflow-y: scroll;
}
.highlight-input {
  /* non-empty input in Portal List filters */
  border: 1px solid red;
  background-color: #fff6e6;
}
.highlight-input-negation {
  /* non-empty negation input in Portal List filters */
  background-color: lightsalmon;
}
.portallist table tbody tr:hover {
  /* highlight hovered table row in Portal lists */
  background-color: snow;
}
.entrydetails-type {
  /* Details of any entry: entry type in the header */
  color: grey;
}
.entrydetails-name {
  /* Details of any entry: entry name in the header*/
  color: steelblue;
  font-weight: 700 !important;
}
select.import-field-mapping.mapped {
  /* Import from CSV: field that was mapped to a column will be marked */
  background-color: #d6f5d6;
}
select.import-field-mapping.mapped option {
  /* Import from CSV: the options of drop-down must keep the default background */
  background-color: white !important;
}